Bug 1427118 - libpinyin 2.0
Summary: libpinyin 2.0
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peng Wu
QA Contact:
URL:
Whiteboard: ChangeAcceptedF26, SelfContainedChange
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-27 12:09 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-07-25 17:04:54 UTC


Attachments (Terms of Use)

Description Jan Kurik 2017-02-27 12:09:31 UTC
This is a tracking bug for Change: libpinyin 2.0
For more details, see: https://fedoraproject.org//wiki/Changes/libpinyin2.0

libpinyin 2.0 featuring multiple sentence candidates

Comment 1 Jan Kurik 2017-02-28 10:08:42 UTC
On 2017-Feb-28, we have reached the Fedora 26 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2017-Mar-03 meeting.

Comment 2 Fedora End Of Life 2017-02-28 12:27:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 jibecfed 2017-05-24 20:38:17 UTC
I tried this in an up to date f26, and the test case failed in http://testdays.fedorainfracloud.org/events/21

For gnome desktop:
    Check whether "Intelligent Pinyin" is listed in "Region & Language" and default IME list.
==> FAILED


[jb@localhost ~]$ sudo dnf list --installed *pinyin*
Dernière vérification de l’expiration des métadonnées effectuée il y a 0:46:32 le Wed May 24 21:50:49 2017 CEST.
Paquets installés
ibus-libpinyin.x86_64                                1.9.0-1.fc26                                 @fedora
libpinyin.x86_64                                     2.0.0-1.fc26                                 @fedora
libpinyin-data.x86_64                                2.0.0-1.fc26                                 @fedora


[jb@localhost ~]$ ibus list-engine | grep piny
  libpinyin - Intelligent Pinyin

Comment 4 jibecfed 2017-05-24 20:59:26 UTC
Oh, sorry. I found it. The embedded gnome search didn't include it as a result. I had to search manually.

Comment 5 Peng Wu 2017-05-25 05:31:19 UTC
No problem.


Note You need to log in before you can comment on or make changes to this bug.